/* BODY COPY */
body {font-family: Arial, Helvetica, sans-serif;}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 30pt; font-weight: bold;}
h5 {font-family: Arial, Helvetica, sans-serif; font-size: 3pt; font-weight: bold;}
h6 {font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold;}

.right {vertical-align: top; text-align: right; font-weight: bold;   font face="Arial, Helvetica, sans-serif"}
.left  {vertical-align: top; text-align: left;                       font face="Arial, Helvetica, sans-serif"}


ar {font-family: Arial, Helvetica, sans-serif; font-size: 3pt; font-weight: bold; align:right}
al font-family: Arial, Helvetica, sans-serif; font-size: 3pt; font-weight: align:left}
